<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <title>{% block title %}City Land{% endblock title %}</title>

    {% block menu %}
        <link rel="stylesheet" type="text/css" href="{% static 'static/all.css' %}">

        <div class="top_menu">
            <table class="thead">
                <tr>
                    <th><a href="/">Home</a></th>
                    <th><a href="{% url 'county_list' %}">Judete</a></th>
                    <th><a href="{% url 'village_list' %}">Comuna</a></th>
                    <th><a href="{% url 'area_list' %}">Zona</a></th>
                    <th><a href="{% url 'owner_list' %}">Proprietari</a></th>
                    <th><a href="{% url 'parcel_list' %}">Parcele</a></th>
                    <th><a href="{% url 'contract_parcel_list' %}">ParceleContract</a></th>
                    <th><a href="{% url 'contract_list' %}">Contracte</a></th>
                    <th><a href="{% url 'lease_list' %}">Arenzi</a></th>
                    <th><a href="{% url 'lease_parcel_list' %}">ParceleArenzi</a></th>
                </tr>

                <tr>
                    <td><a>Meniu</a></td>
                    <td>
                        <a href="{% url 'county_add' %}">
                            <button class="base_button">AdaugaJudet</button>
                        </a>
                    </td>
                    <td><a href="{% url 'village_add' %}">
                        <button class="base_button">AdaugaComuna</button>
                    </a></td>
                    <td><a href="{% url 'area_add' %}">
                        <button class="base_button">AdaugaZona</button>
                    </a></td>
                    <td><a href="{% url 'owner_add' %}">
                        <button class="base_button">AdaugaProprietar</button>
                    </a></td>
                    <td><a href="{% url 'parcel_add' %}">
                        <button class="base_button">AdaugaParcela</button>
                    </a></td>
                    <td><a href="{% url 'contract_add' %}">
                        <button class="base_button">AdaugaContract</button>
                    </a></td>
                    <td><a href="{% url 'lease_add' %}">
                        <button class="base_button">AdaugaArenda</button>
                    </a></td>

                </tr>
            </table>


        </div>
    {% endblock menu %}

</head>
<body>


<div id="content">

    {% block content %}{% endblock %}
</div>

</body>


</html>
